apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: team-szoll-homepage-prod

resources:
- ../../base


patches:
- path: Deployment.yaml
  target:
    kind: Deployment
- path: Route.yaml
  target:
    kind: Route
- path: Service.yaml
  target:
    kind: Service
